<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_api_key"
        android:title="@string/api_key" />

    <item
        android:id="@+id/action_profile"
        android:title="@string/profile" />

    <item
        android:id="@+id/action_clear"
        android:title="@string/clear_chat" />

    <item
        android:id="@+id/action_about"
        android:title="@string/about" />

</menu>